<?xml version="1.0" encoding="UTF-8"?>
<SIMPLEVIEWER_DATA maxImageDimension="300" textColor="0x444444" frameColor="0x444444" bgColor="0xffffff" frameWidth="15" stagePadding="70" thumbnailColumns="3" thumbnailRows="4" navPosition="left" navDirection="LTR" title="" imagePath="" thumbPath="">
<IMAGE>
	<NAME>saltstensvaska.jpg</NAME>
	<CAPTION>Saltstensväska, Hansson & Möhring</CAPTION>
</IMAGE>
<IMAGE>
	<NAME>necessar.jpg</NAME>
	<CAPTION>Necessär, Natusan</CAPTION>
</IMAGE>
<IMAGE>
	<NAME>mobil.jpg</NAME>
	<CAPTION>Mobil, Libero</CAPTION>
</IMAGE>
<IMAGE>
	<NAME>pappershallare.jpg</NAME>
	<CAPTION>Pappershållare, Edet</CAPTION>
</IMAGE>
<IMAGE>
	<NAME>fotoalbum.jpg</NAME>
	<CAPTION>Fotoalbum, Libero</CAPTION>
</IMAGE>
<IMAGE>
	<NAME>skrivbordsunderlagg.jpg</NAME>
	<CAPTION>Skrivbordsunderlägg, Cederroth</CAPTION>
</IMAGE>
<IMAGE>
	<NAME>vaskor.jpg</NAME>
	<CAPTION>Väska, Radisson SAS</CAPTION>
</IMAGE>
<IMAGE>
	<NAME>is.jpg</NAME>
	<CAPTION>Iskuber/Drinkpinnar, Vodka Explorer</CAPTION>
</IMAGE>
<IMAGE>
	<NAME>spegel.jpg</NAME>
	<CAPTION>Spegel, Nivea</CAPTION>
</IMAGE>
<IMAGE>
	<NAME>bmi.jpg</NAME>
	<CAPTION>BMI-måttband, Alpharma</CAPTION>
</IMAGE>
<IMAGE>
	<NAME>burkar.jpg</NAME>
	<CAPTION>Burkar, Edet</CAPTION>
</IMAGE>
<IMAGE>
	<NAME>cdfodral.jpg</NAME>
	<CAPTION>CD-fodral, Nivea</CAPTION>
</IMAGE>
<IMAGE>
	<NAME>fotboll.jpg</NAME>
	<CAPTION>Fotboll, Jordan</CAPTION>
</IMAGE>
<IMAGE>
	<NAME>hakklapp.jpg</NAME>
	<CAPTION>Hakklapp, Libero</CAPTION>
</IMAGE>
<IMAGE>
	<NAME>ryggsack.jpg</NAME>
	<CAPTION>Ryggsäck, Jordan</CAPTION>
</IMAGE>
<IMAGE>
	<NAME>sparbossa.jpg</NAME>
	<CAPTION>Sparbössa, Alpharma</CAPTION>
</IMAGE>
<IMAGE>
	<NAME>trunk.jpg</NAME>
	<CAPTION>Trunk, Pripps</CAPTION>
</IMAGE>
<IMAGE>
	<NAME>vante.jpg</NAME>
	<CAPTION>Grillvante, Abba</CAPTION>
</IMAGE>
<IMAGE>
	<NAME>vaska.jpg</NAME>
	<CAPTION>Skolstart, Colgate</CAPTION>
</IMAGE>
<IMAGE>
	<NAME>2.JPG</NAME>
	<CAPTION>Maskot, </CAPTION>
</IMAGE>
<IMAGE>
	<NAME>3.JPG</NAME>
	<CAPTION>Telefon, ABBA</CAPTION>
</IMAGE>
<IMAGE>
	<NAME>4.JPG</NAME>
	<CAPTION>Gossedjur, Libero</CAPTION>
</IMAGE>
<IMAGE>
	<NAME>5.JPG</NAME>
	<CAPTION>Toalettrullshållare, Edet</CAPTION>
</IMAGE>
<IMAGE>
	<NAME>6.JPG</NAME>
	<CAPTION>Musmatta, Libero</CAPTION>
</IMAGE>
<IMAGE>
	<NAME>7.JPG</NAME>
	<CAPTION>Lyftkran, Atlet</CAPTION>
</IMAGE>
<IMAGE>
	<NAME>8.JPG</NAME>
	<CAPTION>Väckarklocka, Kiviks</CAPTION>
</IMAGE>
<IMAGE>
	<NAME>9.JPG</NAME>
	<CAPTION>Nyckelring, </CAPTION>
</IMAGE>
<IMAGE>
	<NAME>11.JPG</NAME>
	<CAPTION>Oljefat, Volvo</CAPTION>
</IMAGE>
<IMAGE>
	<NAME>14.JPG</NAME>
	<CAPTION>Designförslag, Beiersdorf</CAPTION>
</IMAGE>


</SIMPLEVIEWER_DATA>